*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.title-box{
  position: relative;
}
.title-box img{
  width: 100%;
  min-height: 125px;
}
.title-box .above_title{
  position: absolute;
  top: 0;
  left: 7%;
  display: flex;
  align-content: center;
  bottom: 0;
  align-items: center;
}
.title-box *{
  color: #fff;
  text-shadow: 0px 0px 3px #000;
}
.title-box a{
  font-weight: 600;
}
.content-container{
  margin: 3% auto;
  max-width: calc(100% - 15%);
}
.post-contents{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
  margin: 5% 0;
}
#full-width-blog .post-contents .postbox{
  flex: 0 0 calc( (100% / 4) - 20px );
}
#blog-with-sidebar .post-contents .post-sidebar{
  flex: 0 0 23%;
}
#blog-with-sidebar .post-contents .post-text-content{
  flex: 0 0 75%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#blog-with-sidebar .post-contents .post-text-content>div{
  flex: 0 0 calc( (100% / 3) - 14px );
}
#blog-with-lr-sidebar .post-contents .post-text-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#blog-with-lr-sidebar .post-contents :is(.post-left-sidebar, .post-right-sidebar){
  flex: 0 0 20%;
}
#blog-with-lr-sidebar .post-contents .post-text-content{
  flex: 0 0 56%;
}
#blog-with-lr-sidebar .post-contents .postbox{
  flex: 0 0 49%;
  margin-bottom: 20px;
}
.post-content{
  padding-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.post-contents .postbox .post-image img{
  width: 100%;
}
.post-content .post-categories a{
  color: #2b2d42;
  font-weight: 600;
}
.post-content h4{
  font-family: "Open Sans", Sans-serif;
  font-size: 20px;
  font-weight: 800;
}
.post-content .post-readmore{
  text-transform: capitalize;
  font-size: 15px;
  line-height: 26px;
  font-weight: 600;
  color: #157efd;
  text-decoration: underline;
}
/* page  */
.page-contents{
  display: flex;
  margin: 5% 0;
}
.page-with-sidebar .page-contents .page-sidebar{
  flex: 0 0 23%;
}
.page-with-sidebar .page-contents .page-text-content{
  flex: 0 0 75%;
  padding: 0 15px;
}

.page-with-lr-sidebar .page-contents .page-sidebar{
  flex: 0 0 20%;
}
.page-with-lr-sidebar .page-contents .page-text-content{
  flex: 0 0 60%;
  padding: 0 15px;
}

/* sidebar */
.elemento-widget-sidebar{
  padding: 10px 15px;
  border:  1px solid #000;
}
.elemento-widget-sidebar aside{
  margin-block: 10px;
}
.elemento-widget-sidebar *{
  color: #000;
}
/* navigation */
.navigation{
  text-align: center;
  margin: 25px 0;
}
.page-numbers{
  font-weight: 600;
  font-family: "Open Sans", Sans-serif;
  padding: 8px 15px;
  border-radius: 5px;
  color: #000;
}
.prev.page-numbers, .next.page-numbers, .page-numbers.current{
  background-color: #157efd;
  color: #fff;

}
.page-numbers:not(.prev){
  border: 1px solid #157efd;
}


/*============ Single Service Page Start =============*/

.single-services .wp-block-latest-posts__featured-image {
  margin-bottom: 15px;
}
.single-services #block-4 {
  margin-top: 79px;
}
.single-services #sidebar {
  border: 1px solid #000000;
  padding: 10px;
} 
.single-services #block-3 {
  margin-top: 25px;
}
.single-services #block-3 ul li a {
  color: #000000;
  font: 400 16px/26px "Open Sans", Sans-serif;
}
.single-services form .wp-block-search__button {
  padding: 5px 8px;
}
.single-services .single-post-block div p {
  font: 400 16px/26px "Open Sans", Sans-serif;
}

/*============ Single Service Page End =============*/

/*============ Blog No Sidebar Page Start =============*/

.ua-amox-grid .ua-button-wrap .ua-readmore-icon {
  text-transform: capitalize;
}

/*============ Blog No Sidebar Page End =============*/

/*============ Blog Right Sidebar Page Start =============*/

.blog-with-right-sidebar-right-sec #block-3 ul {
  padding-left: 0px;
}
.blog-with-right-sidebar-right-sec #block-3 ul li {
  display: inline-flex;
  margin-bottom: 15px;
}
.blog-with-right-sidebar-right-sec #block-3 ul li a {
  padding-left: 15px;
  color: #000000;
  font: 400 16px/26px "Open Sans", Sans-serif;
}
.blog-with-right-sidebar-right-sec #sidebar {
  border: 1px solid #000000;
  padding: 10px;
} 
.blog-with-right-sidebar-right-sec>div {
  border: 1px solid #000000;
  padding: 10px;
}
.blog-with-right-sidebar-right-sec #block-2 form .wp-block-search__button {
  margin-left: 10px;
}

/*============ Blog Right Sidebar Page End =============*/

/*============ Single Blog Page Start =============*/

.single-post .single-page-metabox div img {
  border-radius: 50%;
  width: 25%;
}
.single-post .single-post-nav .nav-links {
  display: flex;
  justify-content: space-between;
}
.single-post .single-post-nav .nav-links .nav-previous a, .single-post .single-post-nav .nav-links .nav-next a {
  color: #000000;
}

/*============ Single Blog Page End =============*/

/*============ Additional CSS =============*/

.widget_block .wp-block-latest-posts__featured-image {
  margin-bottom: 15px;
}
.wp-block-latest-posts .wp-block-latest-posts__post-title {
  color: #000000;
font-weight:500px;
}
#block-10.widget_block h2 {
  margin-top: 100px;
}
.single-services .banner-image {
  height: 250px;
  display: flex;
  align-items: center;
  color: #FFF;
}
.single-services .bradcrumbs a {
  color: #1ABE74 !important;
}
.single-project .banner-image {
  height: 250px;
  display: flex;
  align-items: center;
  color: #FFF;
}
.single-project .bradcrumbs a {
  color: #1ABE74 !important;
}
.single-project #sidebar {
  border: 1px solid #000000;
  padding: 10px;
}
.single-project .web-developer-header {
  background-color: #00000075;
}

/*============ Additional CSS =============*/